Firefox 4.0 Béta 5

Firefox 4.0 Béta 5
2010-09-12T13:59:43+02:00
2010-09-14T10:29:54+02:00
2022-10-29T19:45:33+02:00
Neofita
Sziasztok!
Némi gondom támadt a Firefox 4.0 Béta 5-tel.
Telepítettem a programot, a régi 3.5.12 mellé, (természetesen külön mappába), ám induláskor hiba üzit küld:
A műveletet nem lehetett befejezni (ez a kiegészítők kompatibilitása) belső hiba miatt. A biztonságos hálózati kapcsolat nem lett rendbe téve.
Amúgy működik a program, csak ez miatt egy csomó kiegészítőt letilt. Nos, mit kezdjek ezzel a hiba üzivel?
Mutasd a teljes hozzászólást!
A másik profil létrehozása nem oldotta meg a gondot, ugyanúgy hozta a 3.5.12 kiegészítőit. A gondot egyszerűbben megoldottam, a béta verziónál frissítettem a kiegészítőket, majd a nem kompatibilis kiegészítőket töröltem. Így már oké! De azért kösz!
Mutasd a teljes hozzászólást!

Tetszett amit olvastál? Szeretnél a jövőben is értesülni a hasonló érdekességekről?
abcd